BDU:2020-01815: Уязвимость утилиты управление сетевыми подключениями GNOME NetworkManage, связанная с отсутствием защиты служебных данных, позволяющая нарушителю получить несанкционированный доступ к информации

Описание уязвимости Уязвимость утилиты управление сетевыми подключениями GNOME NetworkManage связана с отсутствием защиты служебных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, получить несанкционированный доступ к информации
Вендор Red Hat Inc., ООО «РусБИТех-Астра», Сообщество свободного программного обеспечения, Novell Inc., The GNOME Project
Наименование ПО Red Hat Enterprise Linux, Astra Linux Special Edition (запись в едином реестре российских программ №369), Debian GNU/Linux, SUSE Linux Enterprise Module for Open Buildservice Development Tools, SUSE Linux Enterprise Module for Basesystem, OpenSUSE Leap, SUSE Linux Enterprise Module for Desktop Applications, SUSE Linux Enterprise Workstation Extension, Astra Linux Special Edition для «Эльбрус» (запись в едином реестре российских программ №11156), GNOME NetworkManage
Версия ПО
  • 7 (Red Hat Enterprise Linux)
  • 1.6 «Смоленск» (Astra Linux Special Edition)
  • 8.0 (Debian GNU/Linux)
  • 9.0 (Debian GNU/Linux)
  • 15 (SUSE Linux Enterprise Module for Open Buildservice Development Tools)
  • 15 (SUSE Linux Enterprise Module for Basesystem)
  • 15.0 (OpenSUSE Leap)
  • 15 (SUSE Linux Enterprise Module for Desktop Applications)
  • 15 (SUSE Linux Enterprise Workstation Extension)
  • 10.0 (Debian GNU/Linux)
  • 8.1 «Ленинград» (Astra Linux Special Edition для «Эльбрус»)
  • до 1.10.2 включительно (GNOME NetworkManage)
Тип ПО Операционная система, Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Тип ошибки Раскрытие информации
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 20.03.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)
Возможные меры по устранению уязвимости
Использование рекомендаций:
Для network-manager:
Обновление программного обеспечения до 1.14.6-2+deb10u1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета network-manager ) до 1.14.6-2+deb10u1 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета network-manager ) до 1.14.6-2+deb10u1 или более поздней версии

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2018-1000135/

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/CVE-2018-1000135
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Несанкционированный сбор информации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения